<AIWaveCollection.04_Large_Wave __id="ab70090a-8991-4fab-a24b-6eac9fbfd943" __path="libs/foundry/records/aiwavecollection/pu/mission/dynamic_events/pirate_raids/04_large_wave.xml" __type="AIWaveCollection">
  <waves>
    <AIWave __type="AIWave" id="1" staggerTime="1.0" textId="Wave 1">
      <members>
        <AIWaveMember __type="AIWaveMember" amount="4" archetype="" crewManifestOverride="00000000-0000-0000-0000-000000000000" entityClassDefinition="790ab23e-6cee-4d64-a1ff-8c7c34b79973" maxAmount="-1" midAmount="-1" minAmount="-1" name="" skillsetOverride="465af284-cfa4-4c48-bfda-ca3250d04182" vehicleName="">
          <cargoManifests ="00000000-0000-0000-0000-000000000000" />
        </AIWaveMember>
      </members>
    </AIWave>
  </waves>
</AIWaveCollection.04_Large_Wave>